MediaWiki:Common.css: Difference between revisions

From Linux Wiki
Jump to navigation Jump to search
No edit summary
No edit summary
 
(6 intermediate revisions by the same user not shown)
Line 1: Line 1:
/* CSS placed here will be applied to all skins */
/* CSS placed here will be applied to all skins */
body { background: #ffeecc !important; }
 
.embedvideo iframe {
    width: 75% !important;
    height: auto !important;
    aspect-ratio: 16 / 9;
}
 
table.responsive-three-cols td.col {
    width: 33% !important;
    }
 
 
.tabel3 {
with:100%;
display: block;
}
.celula3 {
width:33%;
display: block;
}
 
@media screen and (max-width: 720px) {
 
.embedvideo iframe {
    width: 100% !important;
    height: auto !important;
    aspect-ratio: 16 / 9;
}
table.responsive-three-cols td.col {
        display: block;
        width: 100% !important;
    }
 
.celula3 {
width:100%;
display: block;
}
 
 
 
}

Latest revision as of 18:28, 26 July 2026

/* CSS placed here will be applied to all skins */

.embedvideo iframe {
    width: 75% !important;
    height: auto !important;
    aspect-ratio: 16 / 9;
	}

table.responsive-three-cols td.col {
    width: 33% !important;
    }


.tabel3 {
with:100%;
display: block;
}
.celula3 {
width:33%;
display: block;
}

@media screen and (max-width: 720px) {

.embedvideo iframe {
    width: 100% !important;
    height: auto !important;
    aspect-ratio: 16 / 9;
}
	
table.responsive-three-cols td.col {
        display: block;
        width: 100% !important;
    }

.celula3 {
width:100%;
display: block;
}



}